{
    "app.title.en": "倩言写作",
    "app.title.fr": "法语写作助手",
    "app.title.de": "德语写作助手",
    "app.title.es": "西语写作助手",
    "app.dict.title.en": "欧路词典",
    "app.dict.title.fr": "法语助手",
    "app.dict.title.de": "德语助手",
    "app.dict.title.es": "西班牙语助手",
    "app.extension.title.en": "欧路翻译",
    "app.extension.title.fr": "法语助手",
    "app.extension.title.de": "德语助手",
    "app.extension.title.es": "西班牙语助手",
    "app.copy": "拷贝",
    "app.gdpr.popover.title": "您的隐私",
    "app.gdpr.popover.content1": "我们使用 Cookie 收集您的信息，以便为您提供服务并使登录更加便捷。",
    "app.gdpr.popover.content2": "点击“{{button}}”，即表示您同意我们根据我们的 {{policy}} 在您的设备上存储 Cookie。",
    "app.gdpr.accept.all": "接受所有 Cookie",
    "app.gdpr.necessary.only": "仅使用必要的 Cookie",
    "app.gdpr.customize": "自定义设置",
    "app.gdpr.customize.title": "Cookie 设置",
    "app.gdpr.customize.content": "当您访问我们的任何网站时，它可能会以 Cookie 的形式在您浏览器上存储或检索信息。此信息可能与您、您的偏好或您的设备有关，主要用于使网站按您的预期运行。这些信息通常不会直接识别您的身份，但它可以为您提供更加个性化的网络体验。我们尊重您的隐私权，因此您可以选择不允许某些类型的 Cookie。请注意，阻止某些类型的 Cookie 可能会影响您对网站的体验以及我们能够提供的服务。",
    "app.gdpr.customize.necessary.title": "必要的 Cookie",
    "app.gdpr.customize.necessary.content": "必要的 Cookie 是为了向您提供我们网站和服务而必不可少的。这些 Cookie 是给您提供网站或服务时必须使用的，因此它们不能在我们的系统中关闭。您可以设置浏览器来阻止或警告您有关这些 Cookie 的信息，但是网站或服务的某些部分将无法正常工作。",
    "app.gdpr.customize.functional.title": "功能性 Cookie",
    "app.gdpr.customize.functional.content":"这些 Cookie 使我们能够提供增强功能和并让您的登录更加便捷。它们可能由我们或我们已将其服务添加到我们页面的第三方提供商设置。我们使用功能性 Cookie 来保存您的登录状态、您是否启用夜间模式以及您选择的语言。如果您不允许这些 Cookie ，上述内容将无法保存，您再次打开网站时需要重新登录并重新调整相关设置。",
    "app.gdpr.accept.exit": "保存并关闭",
    "app.error.code.message": "错误码: {{code}}, 错误信息 {{msg}}",
    "app.error.unknown": "未知错误",
    "app.error.network": "无法连接到服务器",
    "app.loading": "正在加载",
    "app.login.continue": "继续即表示您同意",
    "app.login.login.start": "登录",
    "app.login.login.success": "登录成功",
    "app.login.login.failure": "登录失败",
    "app.login.login.account": "账号登录",
    "app.login.input.username": "请输入用户名或邮箱",
    "app.login.input.password": "请输入密码",
    "app.login.input.captcha": "请输入验证码",
    "app.login.forget.password": "忘记密码",
    "app.login.reset.password": "重置密码",
    "app.login.reset.password.tip": "如果您忘记了相关信息，也可以联系我们的客服来恢复密码",
    "app.login.other.type": "使用其他方式登录",
    "app.enter": "开始使用",
    "app.company.name": "欧路软件",
    "app.and": "和",
    "app.cookie.policy.title": "Cookie 政策",
    "app.cookie.policy.click": "点击查看 Cookie 政策",
    "app.privacy": "隐私政策",
    "app.license": "用户协议",
    "app.nightmode.toggle": "切换白天/夜间模式",
    "app.grammar.welcome.title.common": "让写作更简单",
    "app.grammar.welcome.title.en": "让英语写作更轻松！",
    "app.grammar.welcome.title.fr": "让法语写作更轻松！",
    "app.grammar.welcome.title.de": "让德语写作更轻松！",
    "app.grammar.welcome.title.es": "让西班牙语写作更轻松！",
    "app.lang.name.auto": "自动",
    "app.lang.name.en": "英语",
    "app.lang.name.fr": "法语",
    "app.lang.name.de": "德语",
    "app.lang.name.es": "西语",
    "app.lang.name.kr": "韩语",
    "app.lang.name.jp": "日语",
    "app.lang.name.zh": "中文",
    "app.lang.name.origin": "原文",
    "editor.placeholder": "请输入或粘贴文本进行批改与润色",
    "app.grammar.no.error": "当前文本没有错误",
    "app.pc.only.title": "请在电脑上使用",
    "app.pc.only": "目前仅支持电脑使用",
    "app.no.data": "暂无数据",
    "app.retry": "重试",
    "app.start": "开始",
    "app.cancel": "取消",
    "app.discard": "丢弃",
    "article.list.error.title": "获取文章列表失败",
    "article.error.unknown": "找不到指定文章",
    "article.error.open": "打开文章失败",
    "article.error.no.uuid": "文章编号不存在",
    "article.error.notexist": "文章不存在",
    "article.error.no.content": "获取文章内容失败",
    "article.edit.no.content": "您尚未输入内容",
    "article.save.success": "保存成功",
    "article.save.failure": "保存失败",
    "index.nav.menu1":"首页",
    "index.nav.menu2":"功能介绍",
    "index.banner.title": "让写作智能，让创意精彩",
    "index.banner.subtitle": "Make writing intelligent and creative",
    "index.banner.content": "快来试试吧~",
    "index.banner.button": "立刻体验",
    "index.banner1.title": "大AI能力，全面助力语言学习",
    "index.section1.title": "主题写作",
    "index.section1.desc": "借助AI的力量，将您的想法转化为文字。给定主题，设置考试难度后，即可生成符合要求的作文。节省宝贵时间，高效学习各语种的地道表达。",
    "index.section2.title": "文本润色",
    "index.section2.desc": "文本一键润色，助您的文章脱颖而出！支持多种写作风格，口语表达、书面写作、学术论文、商务信函，您需要的，这里都有。",
    "index.section3.title": "概括&扩写",
    "index.section3.desc1.title": "精简概括",
    "index.section3.desc1.content": "只需几秒钟，助您轻松掌握文章主旨，生成文章摘要。",
    "index.section3.desc2.title": "短句扩写",
    "index.section3.desc2.content": "根据选中内容自动扩写，突破写作瓶颈，让您的表达更生动有力。",
    "index.section4.title": "精准翻译",
    "index.section4.desc": "充分理解原文涵义，输出精准译文。翻译语言障碍，让结果更贴合真实语境，告别尴尬机翻。",
    "index.section5.title": "智能批改纠错",
    "index.section5.desc": "输入/粘贴文本后，精准高效地检查拼写、语法、标点、缺漏错误。作文检查事半功倍，轻松生成优质文章。",
    "index.data.privacy.content1": "数据隐私安全",
    "index.data.privacy.content2": "我们十分尊重并积极保护您的隐私和个人数据。",
    "index.data.privacy.content3": "我们平台使用端到端加密技术（End-to-end encryption）保护您的文档。除了您本人外，包括我们公司的员工在内的任何人均无法解密查看。",
    "index.data.privacy.content4": "我们不会出售您的信息，也不会允许第三方公司使用您的个人信息来推广他们的产品。完整的隐私政策请参见",
    "index.data.privacy.link": "《倩言写作助手隐私协议》。",
    "panel.section.recent": "最近使用项",
    "普通": "普通",
    "简单": "简单",
    "1级": "1级",
    "2级": "2级",
    "3级": "3级",
    "4级": "4级",
    "5级": "5级",
    "大学英语四级": "大学英语四级",
    "大学英语六级": "大学英语六级",
    "英语专业八级": "英语专业八级",
    "雅思（9分）": "雅思（9分）",
    "托福（30分）": "托福（30分）",
    "默认": "默认",
    "口语": "口语",
    "书面": "书面",
    "学术论文": "学术论文",
    "商务信函": "商务信函",
    "新闻报道": "新闻报道",
    "诚恳婉转": "诚恳婉转",
    "激动人心": "激动人心",
    "幽默诙谐": "幽默诙谐",
    "app.network.error": "网络错误, 请稍后重试",
    "app.ai.thinking": "AI 思考中",
    "app.ai.error": "AI 开小差了",
    "app.navigation.back": "返回",
    "app.navigation.save": "保存",
    "aiwriting.discard.title": "您有尚未处理的 AI 数据",
    "aiwriting.discard.content": "您是否需要丢弃 AI 返回的数据？",
    "aiwriting.summary": "概括",
    "aiwriting.complete": "扩写",
    "aiwriting.tone": "润色",
    "aiwriting.translate": "翻译",
    "aiwriting.rediger": "生成文章",
    "aiwriting.grammaranalyse": "语法分析",
    "aiwriting.summary.language": "概括语言",
    "aiwriting.complete.language": "扩写语言",
    "aiwriting.rediger.language": "主题语言",
    "aiwriting.translate.language": "翻译语言",
    "aiwriting.change.tone": "风格",
    "aiwriting.change.level": "难度等级",
    "aiwriting.change.translate.style": "翻译风格",
    "aiwriting.change.wordlimit": "字数限制",
    "aiwriting.action.insertnewline": "在下方插入",
    "aiwriting.action.rewrite": "重写",
    "aiwriting.action.complete.again": "续写",
    "aiwriting.action.copy.button": "复制",
    "aiwriting.action.copy.success": "已复制到剪贴板",
    "aiwriting.action.copy.failure": "复制失败，您的浏览器没有权限访问剪贴板，请尝试手动复制",
    "aiwriting.exam.framework": "框架",
    "aiwriting.exam.example": "范文",
    "suggestion.title": "AI 纠错",
    "suggestion.correctall": "一键纠错",
    "suggestion.autocheck": "自动检查语法",
    "userinfo.nickname": "昵称",
    "userinfo.network.error": "获取用户信息失败",
    "userinfo.balance.count": "AI 余额",
    "userinfo.title": "用户信息",
    "navigate.aicount": "查看 AI 余额",
    "navigate.logout": "退出登录",
    "low.balance.message": "您的 AI 余额已经不足, 请尽快充值",
    "not.login.title": "尚未登录",
    "not.login.message": "您未登录或登录已过期，请重新登录",
    "go.login.button": "去登录",
    "no.balance.title": "AI 余额不足",
    "no.balance.message": "您的 AI 余额不足，请先充值",
    "go.purchase.button": "去充值",
    "refresh.purchase.button": "刷新 AI 余额状态",
    "logout.success.message": "已退出登录",
    "aitry.button": "让 AI 试试看",
    "accept.grammar.message": "已采纳建议",
    "revert.grammar.message": "撤销采纳",
    "grammar.totalcount": "共 {{value}} 处",
    "grammar.network.error.title": "纠错失败",
    "grammar.correct.title": "AI 纠错",
    "grammar.correct.reason.button": "详情",
    "grammar.correct.reason.error": "获取纠错详情失败",
    "grammar.correct.reason.hint": "AI生成, 仅供参考",
    "grammar.acceptall.title": "是否确认接受所有纠错修改？",
    "grammar.textlist.empty.title": "输入文本后，我们将实时展示纠错和润色建议",
    "grammar.textlist.detect.new.title": "检测到您有新的文本",
    "grammar.textlist.detect.new.content": "点击按钮将对新的文本进行纠错",
    "grammar.textlist.start.correct": "开始批改",
    "grammar.replace.tag": "替换",
    "grammar.insert.tag": "插入",
    "grammar.delete.tag": "删除",
    "grammar.ignore.tag": "忽略",
    "grammar.action.insert.word": "插入单词",
    "grammar.action.replace.word": "有替换词",
    "grammar.action.replace.punc": "替换标点符号",
    "grammar.action.replace.phrase": "替换词组",
    "grammar.action.delete.word": "删除单词",
    "fetch.template.error": "获取模板失败",
    "document.last.open": "上次打开",
    "document.no.premission": "您没有权限查看该文档",
    "document.new": "新建空白文档",
    "document.delete.button": "删除文档",
    "document.delete.confirm": "是否确定删除该文档",
    "document.delete.success": "删除成功",
    "document.load.error": "加载文档失败",
    "document.delete.error": "删除出现错误，请刷新后重试",
    "document.writing.no.text": "请先输入一段内容",
    "document.writing.no.selection": "请先选择一段文本",
    "document.writing.word.limit": "最多只能输入{{value}}个字",
    "document.writing.no.cursor": "找不到光标",
    "document.writing.no.insert": "找不到可供插入的位置",
    "document.generate.framework": "生成框架",
    "document.generate.article": "生成范文",
    "index.banner.inter.subtitle":"支持编辑英、法、德、西四种语言",
    "index.column.title":"倩言专栏",
    "index.column.desc":"了解使用技巧&写作干货",
    "index.column.more":"更多文章",
    "index.recommend.title":"向你的朋友推荐倩言写作",
    "index.recommend.desc1":"在知乎、论坛、微信公众号、小红书等发表倩言写作的介绍文章或使用心得",
    "index.recommend.desc2":"就有机会获赠AI余额",
    "index.recommend.btn":"查看获赠详情",
    "index.header.about":"关于我们",
    "index.header.contact":"联系我们",
    "vip.title":"升级高级功能",
    "vip.text1":"基于GPT引擎",
    "vip.text2":"语法纠错、文字润色更准确",
    "vip.text3":"支持不同场景的改写润色",
    "vip.text4": "支持主题扩写、AI翻译",
    "vip.text5": "支持更多高级功能",
    "vip.button":"立即升级"
}